package dev.crucifixbeta.api.events.impl;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public class GameLeftEvent {
   public static final GameLeftEvent INSTANCE = new GameLeftEvent();

   private GameLeftEvent() {
   }
}
